# Navigation Links
#   To link a homepage widget, specify the URL as a hash `#` followed by the filename of the
#     desired widget in your `content/home/` folder.
#   The weight parameter defines the order that the links will appear in.

main:
 - name: Home
   url: '#about'
   weight: 20
 - name: People
   url: '/people'
   weight: 50
 - name: Publications
   url: '/publication'
   weight: 60
 - name: Data&Code
   url: '/datacode'
   weight: 70
 - name: Seminar
   url: '/event'
   weight: 80
 - name: Links
   url: '/links'
   weight: 92
 - name: Album
   url: '/album'
   weight: 95
 - name: Contact
   url: '#contact'
   weight: 100


# Link to a PDF of your resume/CV from the menu.
# To enable, copy your resume/CV to `static/uploads/resume.pdf` and uncomment the lines below.
#  - name: CV
#    url: uploads/resume.pdf
#    weight: 70
